/*     1011715 : 셀 설정      */
.cell_option__1011715__ {display:table;width:100%}
.cell_option__1011715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__1011715__ {padding:0;}
}

@media (min-width:768px){
	.col__1011715__ {padding:0 150px;}
}

@media (min-width:1024px){
	.col__1011715__ {padding:0 150px;}
}

/*     1011725 : 이미지 리스트 (웹진형)      */
.img_webzine__1011725__ {overflow:hidden}
.img_webzine__1011725__ * {box-sizing:border-box}
.img_webzine__1011725__ .img_inner {margin:0 -5px}
.img_webzine__1011725__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1011725__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1011725__ .item:after {content:'';display:block;clear:both}
.img_webzine__1011725__ .item a {display:block}
.img_webzine__1011725__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1011725__ .figure img {width:100%;vertical-align:top}
.img_webzine__1011725__ .caption {display:table;width:100%;padding:20px;border-radius:100px;}
.img_webzine__1011725__ .item:nth-child(odd) .caption {background:#ff6666;}
.img_webzine__1011725__ .item:nth-child(2n) .caption {background:#bbbbbb;}
.img_webzine__1011725__ .item:nth-child(3n) .caption {background:#bbbbbb;}
.img_webzine__1011725__ .item:nth-child(4n) .caption {background:#bbbbbb;}
.img_webzine__1011725__ .item:nth-child(5n) .caption {background:#bbbbbb;}
.img_webzine__1011725__ .item:nth-child(6n) .caption {background:#bbbbbb;}
.img_webzine__1011725__ .item:nth-child(7n) .caption {background:#bbbbbb;}
.img_webzine__1011725__ .item:nth-child(8n) .caption {background:#bbbbbb;}
.img_webzine__1011725__ .item:nth-child(9n) .caption {background:#bbbbbb;}
.img_webzine__1011725__ .item:nth-child(10n) .caption {background:#bbbbbb;}
.img_webzine__1011725__ .item .caption:hover {background:#222;}
.img_webzine__1011725__ .caption > span {display:table-cell;vertical-align:middle;}
.img_webzine__1011725__ .caption > span.subject {width:30%;padding:0 10px;font-weight:bold;color:#ffffff;}
.img_webzine__1011725__ .caption > span.content {margin-top:5px;color:#dddddd;letter-spacing: -2px;}

.text_m_sml__1011725__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1011725__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1011725__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1011725__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1011725__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__1011725__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1011725__ .item {width:100%}
.col_m_2__1011725__ .item {width:50%}
.col_m_3__1011725__ .item {width:33.3333%}
.col_m_4__1011725__ .item {width:25%}
.col_m_1__1011725__ .item,
.col_m_2__1011725__ .item2n,
.col_m_3__1011725__ .item3n,
.col_m_4__1011725__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1011725__ .item,
	.col_m_2__1011725__ .item2n,
	.col_m_3__1011725__ .item3n,
	.col_m_4__1011725__ .item4n {clear:none}

	.col_t_1__1011725__ .item {width:100%}
	.col_t_2__1011725__ .item {width:50%}
	.col_t_3__1011725__ .item {width:33.3333%}
	.col_t_4__1011725__ .item {width:25%}
	.col_t_5__1011725__ .item {width:20%}
	.col_t_6__1011725__ .item {width:16.6666%}
	.col_t_1__1011725__ .item,
	.col_t_2__1011725__ .item2n,
	.col_t_3__1011725__ .item3n,
	.col_t_4__1011725__ .item4n,
	.col_t_5__1011725__ .item5n,
	.col_t_6__1011725__ .item6n,
	.col_t_7__1011725__ .item7n,
	.col_t_8__1011725__ .item8n,
	.col_t_9__1011725__ .item9n,
	.col_t_10__1011725__ .item10n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1011725__ .img_inner {margin:0 -10px}
	.img_webzine__1011725__ .item {padding:10px}
	.img_webzine__1011725__ .figure {width:140px;margin-right:15px}
	.img_webzine__1011725__ .caption {text-align:center;}
	.img_webzine__1011725__ .caption > span {display:block;}
	.img_webzine__1011725__ .caption > span.subject{width:auto;}
	.img_webzine__1011725__ .caption > span.content {margin-top:10px}

	.text_sml__1011725__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1011725__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1011725__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1011725__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1011725__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__1011725__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__1011725__ .item,
	.col_t_2__1011725__ .item2n,
	.col_t_3__1011725__ .item3n,
	.col_t_4__1011725__ .item4n,
	.col_t_5__1011725__ .item5n,
	.col_t_6__1011725__ .item6n {clear:none}

	.col_pc_1__1011725__ .item {width:100%}
	.col_pc_2__1011725__ .item {width:50%}
	.col_pc_3__1011725__ .item {width:33.3333%}
	.col_pc_4__1011725__ .item {width:25%}
	.col_pc_5__1011725__ .item {width:20%}
	.col_pc_6__1011725__ .item {width:16.6666%}
	.col_pc_1__1011725__ .item,
	.col_pc_2__1011725__ .item2n,
	.col_pc_3__1011725__ .item3n,
	.col_pc_4__1011725__ .item4n,
	.col_pc_5__1011725__ .item5n,
	.col_pc_6__1011725__ .item6n {clear:both}
}

/*     1011735 : 한줄 텍스트      */
.text__1011735__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.6em;
}
.text__1011735__ p a {color:#e66d1e}

/*     1011905 : 한줄 텍스트      */
.text__1011905__ {display:table; width:100%;}
.text__1011905__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1011905__ p a {color:#444444; text-decoration:none;}
.text__1011905__ p span {display:block; position:relative;}
.text__1011905__ .center {padding:5px 10px; font-size:40px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.0em; text-align:center; white-space:nowrap;}
.text__1011905__ .left,
.text__1011905__ .right {width:50%;}
.text__1011905__ .left span {padding:10px 60px 10px 10px;}
.text__1011905__ .right span {padding:10px 10px 10px 60px;}
.text__1011905__ .left i,
.text__1011905__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1011905__ .left i {right:60px; left:0;}
.text__1011905__ .right i {right:0; left:60px;}

.text__1011905__ .left span:before,
.text__1011905__ .left span:after,
.text__1011905__ .left i:after,
.text__1011905__ .right span:before,
.text__1011905__ .right span:after,
.text__1011905__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1011905__ .left span:before {right:60px; width:8px; height:8px;}
.text__1011905__ .left span:after {right:36px; width:10px; height:10px;}
.text__1011905__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1011905__ .right span:before {left:60px; width:8px; height:8px;}
.text__1011905__ .right span:after {left:36px; width:10px; height:10px;}
.text__1011905__ .right i:after {left:-54px; width:16px; height:16px;}

@media (max-width:768px){
.text__1011905__ .left  {display:none;}
.text__1011905__ .right {display:none;}
}

/*     1011915 : 타이틀 텍스트      */
.title__1011915__ {font-size:0}
.title__1011915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:0em;line-height:1.4em;
}
.title__1011915__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__1011915__.style_top p {padding-top:10px}
.title__1011915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1011915__.style_right p {padding-right:14px}
.title__1011915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1011915__.style_bottom p {padding-bottom:12px}
.title__1011915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1011915__.style_left p {padding-left:14px}
.title__1011915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1011915__.style_circle1 p {padding-left:18px}
.title__1011915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1011915__.style_circle2 p {padding-left:18px}
.title__1011915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1011915__ p {font-size:24px}
	.title__1011915__.style_top p:before {width:24px}
	.title__1011915__.style_right p:before {height:24px}
	.title__1011915__.style_bottom p:before {width:24px}
	.title__1011915__.style_left p:before {height:24px}
}

/*     1011925 : 타이틀 텍스트      */
.title__1011925__ {font-size:0}
.title__1011925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:0em;line-height:1.4em;
}
.title__1011925__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__1011925__.style_top p {padding-top:10px}
.title__1011925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1011925__.style_right p {padding-right:14px}
.title__1011925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1011925__.style_bottom p {padding-bottom:12px}
.title__1011925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1011925__.style_left p {padding-left:14px}
.title__1011925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1011925__.style_circle1 p {padding-left:18px}
.title__1011925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1011925__.style_circle2 p {padding-left:18px}
.title__1011925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1011925__ p {font-size:24px}
	.title__1011925__.style_top p:before {width:24px}
	.title__1011925__.style_right p:before {height:24px}
	.title__1011925__.style_bottom p:before {width:24px}
	.title__1011925__.style_left p:before {height:24px}
}

/*     1011655 : 타이틀 텍스트      */
.title__1011655__ {padding:12px 15px; background:#1c9fbb;}
.title__1011655__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__1011655__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__1011655__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__1011655__ {padding:12px 20px;}
	.title__1011655__ .title_inner {display:table; text-align:center;}
	.title__1011655__ p {display:table-cell;}
	.title__1011655__ p.title_cont1 {font-size:16px;}
	.title__1011655__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__1011655__ {padding:15px 25px;}
	.title__1011655__ p.title_cont1 {font-size:20px;}
	.title__1011655__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     1011995 : 이미지 (비율형)      */
.img_ratio__1011995__ {max-width:100%;vertical-align:top}
.img_ratio__1011995__ * {box-sizing:border-box}
.img_ratio__1011995__ a {display:block;vertical-align:top}
.img_ratio__1011995__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1011995__ img {width:auto}
}

/*     1012115 : 셀 설정      */
.cell_option__1012115__ {display:table;width:100%}
.cell_option__1012115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__1012115__ {padding:0;}
}

@media (min-width:768px){
	.col__1012115__ {padding:0 0 0 30px;}
}

@media (min-width:1024px){
	.col__1012115__ {padding:15px 0 0 40px;}
}

/*     1012105 : 타이틀 텍스트      */
.title__1012105__ {font-size:0}
.title__1012105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__1012105__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__1012105__.style_top p {padding-top:10px}
.title__1012105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012105__.style_right p {padding-right:14px}
.title__1012105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012105__.style_bottom p {padding-bottom:12px}
.title__1012105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012105__.style_left p {padding-left:14px}
.title__1012105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012105__.style_circle1 p {padding-left:18px}
.title__1012105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012105__.style_circle2 p {padding-left:18px}
.title__1012105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012105__ p {font-size:28px}
	.title__1012105__.style_top p:before {width:28px}
	.title__1012105__.style_right p:before {height:28px}
	.title__1012105__.style_bottom p:before {width:28px}
	.title__1012105__.style_left p:before {height:28px}
}

/*     1011945 : 장문 텍스트      */
.textarea__1011945__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1011945__ p {font-size:18px;line-height:1.65em;}
}

/*     1011955 : 타이틀 텍스트      */
.title__1011955__ {font-size:0}
.title__1011955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__1011955__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__1011955__.style_top p {padding-top:10px}
.title__1011955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1011955__.style_right p {padding-right:14px}
.title__1011955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1011955__.style_bottom p {padding-bottom:12px}
.title__1011955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1011955__.style_left p {padding-left:14px}
.title__1011955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1011955__.style_circle1 p {padding-left:18px}
.title__1011955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1011955__.style_circle2 p {padding-left:18px}
.title__1011955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1011955__ p {font-size:28px}
	.title__1011955__.style_top p:before {width:28px}
	.title__1011955__.style_right p:before {height:28px}
	.title__1011955__.style_bottom p:before {width:28px}
	.title__1011955__.style_left p:before {height:28px}
}

/*     1011965 : 장문 텍스트      */
.textarea__1011965__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1011965__ p {font-size:18px;line-height:1.65em;}
}

/*     1012005 : 타이틀 텍스트      */
.title__1012005__ {font-size:0}
.title__1012005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__1012005__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__1012005__.style_top p {padding-top:10px}
.title__1012005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012005__.style_right p {padding-right:14px}
.title__1012005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012005__.style_bottom p {padding-bottom:12px}
.title__1012005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012005__.style_left p {padding-left:14px}
.title__1012005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012005__.style_circle1 p {padding-left:18px}
.title__1012005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012005__.style_circle2 p {padding-left:18px}
.title__1012005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012005__ p {font-size:28px}
	.title__1012005__.style_top p:before {width:28px}
	.title__1012005__.style_right p:before {height:28px}
	.title__1012005__.style_bottom p:before {width:28px}
	.title__1012005__.style_left p:before {height:28px}
}

/*     1012065 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1012065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1012065__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.2em;letter-spacing:-0.1em;word-break:keep-all;}
.text_list__1012065__ ul li:first-child {margin-top:0}
.text_list__1012065__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1012065__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1012065__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:-0.1;vertical-align:middle;
}

.text_list__1012065__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1012065__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1012065__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1012065__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1012065__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1012065__ ul li {font-size:18px}
}

/*     1396685 : 버튼      */
.button__1396685__ {font-size:0}
.button__1396685__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #6ac8c7;border-radius:4px;background:#6ac8c7;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1396685__.style_line a {background:transparent;color:#6ac8c7}

@media all and (min-width:1024px){
	.button__1396685__ a {font-size:20px}
}

/*     1396605 : 공백      */
.empty__1396605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1396605__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1396605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1396605__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__1396605__ {height:60px}
}

